Subject: Re: Vacation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 12 Apr 2001 09:10:00 -0700 (PDT)

Thanks for all your efforts, and consistent responsiveness.  I hope you have 
a great vacation.

Kay

"Thompson, Peter J." <[email-masked]> on 04/12/2001 03:50:37 PM
To: "Kay Mann (E-mail)" <[email-masked]>
cc: "Pipitone, Paul" <[email-masked]>, "Cobb, Chris" 
<[email-masked]> 

Subject: Vacation

   As I told you last week, I will be on vacation tomorrow and all
of next week.  I will be checking my voice-mail at least twice a day. In
addition, if I can get my lap-top to work, I will also be checking my
e-mail on a regular basis.  If you need immediate assistance, please
contact Chris Cobb at (202) 662-2016. Hope all goes well with Salmon
Energy and LV Cogen.